.u-section-1 .u-sheet-1 {
  min-height: 758px;
}

.u-section-1 .u-image-1 {
  width: 934px;
  height: 656px;
  --radius: 10px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 51px auto 0 0;
}

.u-section-1 .u-group-1 {
  width: 590px;
  min-height: 406px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  --radius: 10px;
  margin: -355px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  border-style: solid;
  --radius: 10px;
  margin: 31px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    width: 767px;
    height: 564px;
  }

  .u-section-1 .u-group-1 {
    width: 501px;
    margin-top: -222px;
    height: auto;
  }

  .u-section-1 .u-btn-1 {
    padding: 18px 49px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 692px;
  }

  .u-section-1 .u-image-1 {
    width: 621px;
    height: 457px;
  }

  .u-section-1 .u-group-1 {
    width: 442px;
    margin-top: -137px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-1 .u-image-1 {
    width: 490px;
    height: 360px;
  }

  .u-section-1 .u-group-1 {
    width: 372px;
    margin-top: -99px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-1 .u-image-1 {
    width: 297px;
    height: 218px;
  }

  .u-section-1 .u-group-1 {
    width: 280px;
    margin-top: -32px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 965px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.25rem;
  width: 908px;
  margin: 71px auto 0;
}

.u-section-2 .u-accordion-1 {
  margin: 62px 0 60px;
}

.u-section-2 .u-accordion-link-1 {
  font-weight: 700;
  border-style: solid;
  background-image: none;
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-link-2 {
  font-weight: 700;
  border-style: solid;
  background-image: none;
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-link-3 {
  font-weight: 700;
  border-style: solid;
  background-image: none;
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-link-4 {
  font-weight: 700;
  border-style: solid;
  background-image: none;
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-link-5 {
  font-weight: 700;
  border-style: solid;
  background-image: none;
  padding: 30px;
}

.u-section-2 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 621px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 41px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 521px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  --radius: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  margin: 15px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 521px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-form-1 {
  height: 590px;
  width: 632px;
  margin: 0 auto;
}

.u-section-3 .u-form-group-1 {
  margin-left: 0;
}

.u-section-3 .u-form-group-2 {
  margin-left: 0;
}

.u-section-3 .u-form-group-4 {
  margin-left: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  width: 100%;
  --radius: 10px;
  font-weight: 400;
  padding: 16px 0 17px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 430px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 430px;
  }

  .u-section-3 .u-form-1 {
    width: 535px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 547px;
  }

  .u-section-3 .u-form-1 {
    height: 487px;
    margin-right: 30px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 331px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-form-1 {
    margin-right: 10px;
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-form-1 {
    width: 320px;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 308px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 60px auto 60px 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
  min-height: 188px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 336px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  width: 336px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  width: 336px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-4 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 155px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 356px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    height: 79px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-4 .u-image-2 {
    height: 79px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-4 .u-image-3 {
    height: 79px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }
}